Checkout
Steven Rowe
committed
on 01 Oct 13
LUCENE-5249: All Lucene/Solr modules should use the same dependency versions